/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Fonts*/
body{
	font-family: 'Open Sans', sans-serif;
	margin: 5%;
}



/*Navbar*/
.sticky{
	position: sticky;
	top: 0;
}
nav{
	padding: 0.5rem;
	margin-bottom: 2rem;
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
	list-style-type: none;
	background-color: white;
}

.ul-nav{
	margin-left: 5%;
	margin-right: 5%;
}

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}

.nav-logo{
	left: 50px;
}

.right-nav{
	right: 250px;
	padding-top: 0.2rem;
	float: right;
}

.tuitt-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	border: 0;
	font-size: 1rem;
	padding: 0.5rem;
}


/*Landing Page*/
#bg-image{
	background: linear-gradient(rgba(0, 0, 0, 0.60), rgba(0, 0, 0, 0.60)), url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	height: 30vh;
	width: 100%;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
}
#bg-image .container{
	width: 40%;
	right: 250px;
	padding-top: 0.2rem;
	float: right;
	color: white;
	text-align: right;
	margin-right: 7%;
}

#bg-image .container h1{
	font-family: 'Zilla Slab', serif;
	font-size: 30px;
	padding-bottom: 0.8rem;
}


#bg-image .container h2{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 100;
}

.apply-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	border: 0;
	font-size: 1rem;
	padding: 0.5rem;
	margin-top: 0.8rem;
}


/*Intro Section*/

.title-2{
	font-family: 'Zilla Slab', serif;
	font-size: 25px;
	padding-top: 5%;
	padding-bottom: 5%;
	text-align: center;
	font-weight: bold;
}

.intro-description{
	text-align: left;
	padding-left: 15%;
	padding-right: 15%;
	padding-bottom: 5%;
	font-size: 13px;
}

/*Prefooter Section*/

.pre-footer{
	background-color: #f7fbfb;
	height: 350px;
}

.prefooter-description{
	text-align: center;
	padding-left: 15%;
	padding-right: 15%;
	padding-bottom: 2%;
	font-size: 13px;
}

.book-button{
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px;
	border: 0;
	font-size: 1rem;
	padding:  0.5rem 2rem 0.5rem 2rem;
	display: block;
	margin: 0 auto;
}

/*Footer Section*/
footer{
	text-align: center;
	padding-top: 1rem;
}





